LPP

Submitted by jjohnfuller on Mon, 03/14/2016 - 13:17

Hi There

It appears that all the links to to the LPP files are broken on git hub - or is this just me ?

Have installed an older version with python 35 and are getting this problem

File "C:/cygwin64/home/Admin/liggghts/liggghts/LPP/src/lpp.py", line 45
raise ValueError, "Invalid or no argument given for chunksize"

Tried manually setting chunksize with no result

Any ideas ??

Best Regards

John

ting.hu@monash.edu | Fri, 07/03/2020 - 10:07

Hi John
How did you solve the chunksize problem?
I am new to LIGGGHTS and met the same error
Thank you
Ting